Web lists-archives.com

Re: gtk-doc deprecated warning




Hi Emmanuele,

On 13 April 2016 at 09:29, Emmanuele Bassi <ebassi@xxxxxxxxx> wrote:
> Hi;
>
> which version of gtk-doc are you using? The deprecation tagging was a
> bit overzealous in the past, and I fixed a couple of gtk-doc bugs that
> also affected GLib, but it's by all means not perfect.

Current Ubuntu, so:

$ gtkdocize --version
gtkdocize (gtk-doc) 1.24

> I recommend trying to get down to a minimal reproducible test case;
> you can modify the gtk-doc test suite for that:
>
>   https://git.gnome.org/browse/gtk-doc/tree/tests
>
> and then open a bug.

OK, I'll have a go. Thanks!

John
_______________________________________________
gtk-list mailing list
gtk-list@xxxxxxxxx
https://mail.gnome.org/mailman/listinfo/gtk-list